.TH ct_cover 3 "common_test  1.4.5" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
ct_cover \- Common Test Framework code coverage support module\&.
.SH DESCRIPTION
.LP
Common Test Framework code coverage support module\&.
.LP
This module exports help functions for performing code coverage analysis\&.

.SH EXPORTS
.LP
.B
add_nodes(Nodes) -> term()
.br
.RS
.RE
.LP
.B
remove_nodes(Nodes) -> ok | {error, Reason}
.br
.RS
.TP
Types
Nodes = [atom()]
.br
Reason = cover_not_running | not_main_node
.br
.RE
.RS
.LP
Remove nodes from current cover test\&. Call this function to stop cover test on nodes previously added with add_nodes/1\&. Results on the remote node are transferred to the Common Test node\&. 
.RE
